2007-12-03 09:53  conty

	* [r700] trunk/ChangeLog, trunk/doc/ChangeLog, trunk/gui/ChangeLog,
	  trunk/lib/ChangeLog, trunk/python/ChangeLog, ChangeLog,
	  trunk/wrappers/AnalyticalFunctionCompiler/ChangeLog,
	  trunk/wrappers/WrapperTemplate/ChangeLog: Update ChangeLog with
	  svn2cl

2007-12-03 00:27  conty

	* [r698] trunk/bootstrap, trunk/configure.ac,
	  trunk/debian/README.Debian, trunk/debian/changelog,
	  trunk/debian/changelog.dapper, trunk/debian/changelog.edgy,
	  trunk/debian/changelog.etch, trunk/debian/changelog.feisty,
	  trunk/debian/changelog.gutsy, trunk/debian/changelog.sarge,
	  trunk/debian/changelog.ubuntu, trunk/debian/control,
	  trunk/debian/control.dapper, trunk/debian/control.edgy,
	  trunk/debian/control.sarge, trunk/debian/init.d.ex,
	  trunk/debian/menu, trunk/debian/menu.ex,
	  trunk/debian/openturns-doc.install, trunk/debian/postinst.ex,
	  trunk/debian/postrm.ex, trunk/debian/preinst.ex,
	  trunk/debian/prerm.ex, trunk/debian/python-openturns.install,
	  trunk/debian/python-openturns.install.dapper,
	  trunk/debian/python-openturns.install.debian,
	  trunk/debian/python-openturns.install.edgy,
	  trunk/debian/python-openturns.install.etch,
	  trunk/debian/python-openturns.install.sarge,
	  trunk/debian/qopenturns.desktop, trunk/debian/qopenturns.install,
	  trunk/debian/qopenturns.xpm, trunk/debian/rules,
	  trunk/debian/watch.ex, trunk/doc/bootstrap,
	  trunk/doc/configure.ac, trunk/gui/bootstrap,
	  trunk/gui/configure.ac, trunk/lib/bootstrap,
	  trunk/lib/configure.ac, trunk/python/bootstrap,
	  trunk/python/configure.ac, bootstrap, configure.ac: MERGE: svn
	  merge -r627:677 https://.../branches/conty/devel
	  MERGE: svn merge -r694:697 https://.../branches/conty/devel

2007-12-02 22:19  conty

	* [r693] trunk/lib/src/Base/Graph/BarPlot.cxx,
	  trunk/lib/src/Base/Graph/GraphImplementation.cxx,
	  trunk/lib/src/Base/Optim/AbdoRackwitz/AbdoRackwitz.cxx,
	  trunk/lib/src/Base/Solver/Secant.cxx,
	  trunk/lib/src/Base/Solver/lst,
	  trunk/lib/src/Base/Stat/CorrelationAnalysis.cxx,
	  trunk/lib/src/Base/Stat/simd.h, trunk/lib/src/Makefile.am,
	  trunk/lib/src/Uncertainty/Algorithm/Analytical/Analytical.hxx,
	  trunk/lib/src/Uncertainty/Algorithm/Analytical/AnalyticalResult.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Analytical/FORM/FORMResult.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Analytical/SORM/SORMResult.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Experiments/LinearLeastSquares.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Experiments/QuadraticLeastSquares.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/DirectionalSampling.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/MediumSafe.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RiskyAndFast.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategy.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategy.hxx,
	  trunk/lib/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategyImplementation.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategyImplementation.hxx,
	  trunk/lib/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/SafeAndSlow.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Simulation/Result.cxx,
	  trunk/lib/src/Uncertainty/Distribution/ComposedDistribution.cxx,
	  trunk/lib/src/Uncertainty/Distribution/KernelMixture.cxx,
	  trunk/lib/src/Uncertainty/Distribution/KernelMixture.hxx,
	  trunk/lib/src/Uncertainty/Distribution/Mixture.cxx,
	  trunk/lib/src/Uncertainty/Distribution/Mixture.hxx,
	  trunk/lib/src/Uncertainty/Distribution/NormalCopula.cxx,
	  trunk/lib/src/Uncertainty/Distribution/UserDefined.cxx,
	  trunk/lib/src/Uncertainty/Model/Distribution.cxx,
	  trunk/lib/src/Uncertainty/Model/DistributionImplementation.cxx,
	  trunk/lib/src/Uncertainty/Model/EllipticalDistributionImplementation.cxx,
	  trunk/lib/test/t_Beta_std.at,
	  trunk/lib/test/t_ComposedDistribution_std.at,
	  trunk/lib/test/t_Exponential_std.at,
	  trunk/lib/test/t_FORM_sensitivity.at,
	  trunk/lib/test/t_Gamma_std.at, trunk/lib/test/t_Geometric_std.at,
	  trunk/lib/test/t_Gumbel_std.at,
	  trunk/lib/test/t_Histogram_std.at,
	  trunk/lib/test/t_IsoProbabilisticTransformation_EllipticalCopula.at,
	  trunk/lib/test/t_LinearLeastSquares_std.at,
	  trunk/lib/test/t_LinearLeastSquares_std.cxx,
	  trunk/lib/test/t_LogNormal_std.at,
	  trunk/lib/test/t_Logistic_std.at,
	  trunk/lib/test/t_Mixture_std.at, trunk/lib/test/t_Normal_std.at,
	  trunk/lib/test/t_Poisson_std.at,
	  trunk/lib/test/t_QuadraticLeastSquares_std.at,
	  trunk/lib/test/t_QuadraticLeastSquares_std.cxx,
	  trunk/lib/test/t_SORM_std.at, trunk/lib/test/t_SORM_std.cxx,
	  trunk/lib/test/t_Triangular_std.at,
	  trunk/lib/test/t_TruncatedNormal_std.at,
	  trunk/lib/test/t_Weibull_std.at,
	  trunk/python/src/IdentityMatrix.i,
	  trunk/python/test/t_Beta_std.atpy,
	  trunk/python/test/t_ComposedDistribution_std.atpy,
	  trunk/python/test/t_Exponential_std.atpy,
	  trunk/python/test/t_FORM_sensitivity.atpy,
	  trunk/python/test/t_Gamma_std.atpy,
	  trunk/python/test/t_Geometric_std.atpy,
	  trunk/python/test/t_Gumbel_std.atpy,
	  trunk/python/test/t_Histogram_std.atpy,
	  trunk/python/test/t_IsoProbabilisticTransformation_EllipticalCopula.atpy,
	  trunk/python/test/t_LinearLeastSquares_std.atpy,
	  trunk/python/test/t_LinearLeastSquares_std.py,
	  trunk/python/test/t_LogNormal_std.atpy,
	  trunk/python/test/t_Logistic_std.atpy,
	  trunk/python/test/t_Mixture_std.atpy,
	  trunk/python/test/t_Normal_std.atpy,
	  trunk/python/test/t_Poisson_std.atpy,
	  trunk/python/test/t_QuadraticLeastSquares_std.atpy,
	  trunk/python/test/t_QuadraticLeastSquares_std.py,
	  trunk/python/test/t_SORM_std.atpy,
	  trunk/python/test/t_SORM_std.py,
	  trunk/python/test/t_Triangular_std.atpy,
	  trunk/python/test/t_TruncatedNormal_std.atpy,
	  trunk/python/test/t_Weibull_std.atpy, src/Curvature.mws: MERGE:
	  svn merge -r640:682 https://.../lebrun/support/openturns-0.11.1

2007-11-12 11:53  dutka

	* [r635] trunk/configure.ac, trunk/debian/changelog,
	  trunk/debian/changelog.dapper, trunk/debian/changelog.edgy,
	  trunk/debian/changelog.feisty, trunk/debian/changelog.gutsy,
	  trunk/debian/changelog.ubuntu, trunk/doc/configure.ac,
	  trunk/gentoo/sci-mathematics/openturns/openturns-0.10.0.ebuild,
	  trunk/gentoo/sci-mathematics/openturns/openturns-0.11.0.ebuild,
	  trunk/gentoo/sci-mathematics/rot/rot-1.4.3.ebuild,
	  trunk/gui/configure.ac, trunk/gui/src/Makefile.am,
	  trunk/lib/configure.ac, trunk/python/configure.ac, configure.ac:
	  Revert version number from 0.11.0 to 0.10.0 in debian changelog
	  files.
	  Revert version numner in gentoo ebuild file. Closes #39.
	  Fix bug due to moc option file. Closes #38.

2007-11-09 11:28  dutka

	* [r632] trunk/Makefile.am, trunk/configure.ac,
	  trunk/debian/changelog, trunk/debian/changelog.dapper,
	  trunk/debian/changelog.edgy, trunk/debian/changelog.feisty,
	  trunk/debian/changelog.gutsy, trunk/debian/changelog.ubuntu,
	  trunk/doc/configure.ac, trunk/doc/m4/ot_check_openturns.m4,
	  trunk/doc/src/UseCasesGuide/GenericInformation.tex,
	  trunk/gentoo/sci-mathematics/openturns/openturns-0.10.0.ebuild,
	  trunk/gentoo/sci-mathematics/openturns/openturns-0.11.0.ebuild,
	  trunk/gentoo/sci-mathematics/rot/rot-1.4.3.ebuild,
	  trunk/gui/configure.ac, trunk/gui/m4/ot_check_openturns.m4,
	  trunk/lib/Makefile.am, trunk/lib/configure.ac,
	  trunk/lib/m4/ot_check_openturns.m4, trunk/python/configure.ac,
	  trunk/python/m4/ot_check_openturns.m4, configure.ac,
	  m4/ot_check_openturns.m4,
	  trunk/wrappers/AnalyticalFunctionCompiler/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  trunk/wrappers/WrapperTemplate/m4/ot_check_openturns.m4: Change
	  version number from 0.10.0 to 0.11.0.
	  Better installation of some files (especially documentation).
	  Closes #32.

2007-11-09 08:20  dutka

	* [r631] trunk/config, trunk/doc, trunk/doc/config,
	  trunk/doc/m4/ot_check_openturns.m4, trunk/gui,
	  trunk/gui/m4/ot_check_openturns.m4, trunk/lib,
	  trunk/lib/configure.ac, trunk/lib/etc/openturns.conf.in,
	  trunk/lib/include/Makefile.am, trunk/lib/include/OT.hxx,
	  trunk/lib/include/OTdebug.h, trunk/lib/m4/Makefile.am,
	  trunk/lib/m4/ot_check_openturns.m4,
	  trunk/lib/src/Base/Common/Makefile.am,
	  trunk/lib/src/Base/Common/OSS.cxx,
	  trunk/lib/src/Base/Common/OSS.hxx,
	  trunk/lib/src/Base/Common/ResourceMap.cxx,
	  trunk/lib/src/Base/Common/WrapperCommon.cxx,
	  trunk/lib/src/Base/Common/WrapperCommon.h,
	  trunk/lib/src/Base/Common/WrapperData.cxx,
	  trunk/lib/src/Base/Common/WrapperFile.cxx,
	  trunk/lib/src/Base/Common/WrapperInterface.h,
	  trunk/lib/src/Base/Common/XMLStorageManager.cxx,
	  trunk/lib/src/Base/Func/WrapperObject.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Simulation/Result.cxx,
	  trunk/lib/test/poutre.cxx, trunk/lib/test/poutre_external.xml,
	  trunk/lib/test/poutre_external_infile1,
	  trunk/lib/test/poutre_external_infile2, trunk/python,
	  trunk/python/config, trunk/python/m4/ot_check_openturns.m4,
	  trunk/python/test/poutre_external.xml, ., config,
	  m4/ot_check_openturns.m4,
	  trunk/wrappers/AnalyticalFunctionCompiler/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  trunk/wrappers/WrapperTemplate/configure.ac,
	  trunk/wrappers/WrapperTemplate/m4/ot_check_openturns.m4,
	  trunk/wrappers/WrapperTemplate/m4/ot_debug.m4: MERGE: merging
	  from dutka/devel into trunk (rev. 572:629)
	  trunk> svn merge -r 572:629 http://.../branch/dutka/devel
	  
	  Change data retrieving in wrapper output variable (format nows
	  support \nnn).
	  Add new entries for regexp shortcuts in configuration file.
	  Fix typos.
	  Add installation path substituted variable in
	  ot_check_openturns.m4 macro.
	  Add user readable error messages produced by wrapper.
	  Fix bug in WrapperFile.cxx (state = "specific" wasn't correctly
	  handled).
	  Add new error return code for wrapper when a function is not
	  implemented.
	  Fix typo in ResourceMap.cxx.
	  Fix bug in XMLStorageManager.cxx that prevent reloading of file
	  saved under an absolute path. Close #25.
	  Better precision managment in study XML files.
	  Add --enable-debug option in WrapperTemplate.
	  Suppress warnings in WrapperCommon.cxx.
	  Add regular expression shortcut support. Now support \R, \I and
	  \S shortcuts for easy regular expression writting.

2007-10-05 21:15  dutka

	* [r556] trunk/doc/configure.ac,
	  trunk/doc/m4/ot_check_openturns.m4, trunk/gui/configure.ac,
	  trunk/gui/m4/ot_check_openturns.m4, trunk/lib/configure.ac,
	  trunk/lib/m4/ot_check_openturns.m4, trunk/python/configure.ac,
	  trunk/python/m4/bnv_have_qt.m4,
	  trunk/python/m4/ot_check_openturns.m4,
	  trunk/python/m4/ot_check_qt.m4, configure.ac,
	  m4/ot_check_openturns.m4,
	  trunk/wrappers/AnalyticalFunctionCompiler/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  trunk/wrappers/WrapperTemplate/Makefile.am,
	  trunk/wrappers/WrapperTemplate/m4/ot_check_openturns.m4,
	  trunk/wrappers/WrapperTemplate/test_wcode.py,
	  trunk/wrappers/WrapperTemplate/wcode.xml.in,
	  trunk/wrappers/WrapperTemplate/wrapper.c: WARNING: partial commit
	  when restructuring repository. Bug fixes in template
	  implementation.

2007-10-05 10:49  dutka

	* [r555] trunk/doc/m4/ot_check_openturns.m4,
	  trunk/gui/m4/ot_check_openturns.m4, trunk/lib/configure.ac,
	  trunk/lib/include/OT.hxx, trunk/lib/m4/ot_check_openturns.m4,
	  trunk/lib/src/Makefile.am, trunk/lib/src/openturns_library_ok.c,
	  trunk/python/m4/ot_check_openturns.m4, m4/ot_check_openturns.m4,
	  trunk/wrappers/Makefile.am,
	  trunk/wrappers/WrapperTemplate/bootstrap,
	  trunk/wrappers/WrapperTemplate/m4/ot_check_openturns.m4: WARNING:
	  partial commit when restructuring repository. Bug fixes in
	  template implementation.

2007-10-02 13:54  dutka

	* [r552] trunk/bootstrap, trunk/configure.ac,
	  trunk/doc/Makefile.am, trunk/doc/configure.ac,
	  trunk/doc/m4/ot_check_openturns.m4, trunk/doc/src/Makefile.am,
	  trunk/doc/src/logoOpenTURNS.pdf, trunk/gui/Makefile.am,
	  trunk/gui/configure.ac, trunk/gui/m4/ot_check_openturns.m4,
	  trunk/gui/src/Makefile.am, trunk/lib/configure.ac,
	  trunk/lib/m4/ot_check_openturns.m4, trunk/python/Makefile.am,
	  trunk/python/configure.ac, trunk/python/m4/ot_check_openturns.m4,
	  trunk/python/src/Makefile.am, Makefile.am, configure.ac,
	  m4/ot_check_openturns.m4, src/Makefile.am,
	  trunk/wrappers/AnalyticalFunctionCompiler/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/Makefile.am,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  trunk/wrappers/MyWrapper/Makefile.am,
	  trunk/wrappers/MyWrapper/ot_check_openturns.m4: WARNING: partial
	  commit when restructuring repository. Many bugs fixes

2007-09-27 16:08  dutka

	* [r550] trunk/Makefile.am, trunk/bootstrap, trunk/configure.ac,
	  trunk/doc/Makefile.am, trunk/doc/configure.ac,
	  trunk/lib/configure.ac, trunk/lib/test/Makefile.am,
	  trunk/python/configure.ac, trunk/python/test/Makefile.am,
	  src/Makefile.am: WARNING: partial commit when restructuring
	  repository. All sub-modules grouped together.

2007-09-27 14:55  dutka

	* [r549] trunk/Makefile.am, trunk/bootstrap, trunk/configure.ac,
	  trunk/doc, trunk/doc/AUTHORS, trunk/doc/COPYING,
	  trunk/doc/ChangeLog, trunk/doc/INSTALL, trunk/doc/Makefile.am,
	  trunk/doc/NEWS, trunk/doc/README, trunk/doc/TODO,
	  trunk/doc/bootstrap, trunk/doc/config,
	  trunk/doc/config/Makefile.am, trunk/doc/config/common.am,
	  trunk/doc/configure.ac, trunk/doc/m4, trunk/doc/m4/Makefile.am,
	  trunk/doc/m4/ot_check_dot.m4, trunk/doc/m4/ot_check_doxygen.m4,
	  trunk/doc/m4/ot_check_openturns.m4, trunk/doc/m4/ot_debug.m4,
	  trunk/doc/src, trunk/doc/src/Documentation,
	  trunk/doc/src/Documentation/DocumentationGuide,
	  trunk/doc/src/Documentation/DocumentationGuide/Makefile.am,
	  trunk/doc/src/Documentation/DocumentationGuide/OpenTURNS_DocumentationGuide.tex,
	  trunk/doc/src/Documentation/Makefile.am,
	  trunk/doc/src/Documentation/SoftwareSource,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/Makefile.am,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/Makefile.am,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/basic_concepts.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/configuration.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/contribution.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/failure_event.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/functional_diagram.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/general_overview.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/law.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/law_family.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/linking_concepts.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/matrix.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/modeling.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/numerical_function.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/prioritization.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/propagation.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/random_vector.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/simulation_algo.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/analysis/usecase.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/AssemblyDistribution.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/Collection.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/Copula.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/Description.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/Distribution.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/DistributionFactory.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/DistributionFactoryPolicy.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/Exception.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/FORM.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/FailureEvent.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/FamilyPolicy.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/FunctionalDistribution.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/Kernel.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/Makefile.am,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/Matrix.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/Mixture.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/MonteCarlo.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/NumericalMathFunction.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/NumericalPoint.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/NumericalSample.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/NumericalSampleFactory.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/Object.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/RandomVector.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/RandomVectorIterator.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/RandomVectorVisitor.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/SORM_Breitung.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/SharedPointer.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/SymmetricMatrix.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/Tensor.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/Threadable.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/UncertaintyAlgorithm.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/design/UsualDistribution.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/logos,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/logos/Makefile.am,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/logos/Phimeca.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/logos/logo_EDF.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/logos/logoeads.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/logos/logoedf.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/logos/logophimeca.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/modeling_notions,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/modeling_notions/Makefile.am,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/modeling_notions/class.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/modeling_notions/collaboration.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/modeling_notions/composite.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/modeling_notions/composite_tree.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/modeling_notions/factory.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/modeling_notions/iterator.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/modeling_notions/singleton.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/modeling_notions/strategy.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Figures/modeling_notions/visitor.png,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/Makefile.am,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/OTArch.bib,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/OpenTURNS_ElementsArchitectureGuide.tex,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/analysis.tex,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/appendices.tex,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/design.tex,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/introduction.tex,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/summary.tex,
	  trunk/doc/src/Documentation/SoftwareSource/ArchitectureGuideSources/technical.tex,
	  trunk/doc/src/Documentation/SoftwareSource/Makefile.am,
	  trunk/doc/src/Documentation/SoftwareSource/WrapperGuideSources,
	  trunk/doc/src/Documentation/SoftwareSource/WrapperGuideSources/Makefile.am,
	  trunk/doc/src/Documentation/SoftwareSource/WrapperGuideSources/OpenTURNS_WrappersGuide.tex,
	  trunk/doc/src/Documentation/SoftwareSource/WrapperGuideSources/distributed_context.tex,
	  trunk/doc/src/Documentation/SoftwareSource/WrapperGuideSources/introduction.tex,
	  trunk/doc/src/Documentation/SoftwareSource/WrapperGuideSources/local_context.tex,
	  trunk/doc/src/Documentation/TextualUserInterface,
	  trunk/doc/src/Documentation/TextualUserInterface/Makefile.am,
	  trunk/doc/src/Documentation/TextualUserInterface/UseCasesGuideSources,
	  trunk/doc/src/Documentation/TextualUserInterface/UseCasesGuideSources/Makefile.am,
	  trunk/doc/src/Documentation/TextualUserInterface/UseCasesGuideSources/Math_Notations.sty,
	  trunk/doc/src/Documentation/TextualUserInterface/UseCasesGuideSources/OpenTURNS_ReferenceGuide.sty,
	  trunk/doc/src/Documentation/TextualUserInterface/UseCasesGuideSources/OpenTURNS_UseCasesGuide.tex,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources/BaseObjects_UserManual.tex,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources/Distribution_UserManual.tex,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources/ExperimentPlane_UserManual.tex,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources/Graphs_UserManual.tex,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources/Makefile.am,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources/OpenTURNS_UserManual_TUI.tex,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources/QuadraticCumul_UserManual.tex,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources/ResponseSurfaceApproximation_UserManual.tex,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources/Statistics_UserManual.tex,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources/ThresholdProbabilityReliabilityAlgorithm_UserManual.tex,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources/ThresholdProbabilitySimulationAlgorithm_UserManual.tex,
	  trunk/doc/src/Documentation/TextualUserInterface/UserManualSources/macro_UserManual.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/Makefile.am,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/Makefile.am,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/Math_Notations.sty,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/OpenTURNS_ReferenceGuide.sty,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/OpenTURNS_ReferenceGuide.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B11_FoncRepEmp.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B11_Noyaux.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B121_ChoixLoi.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B122_Copules.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B201_Graph.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B202_Smirnov.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B21_MaxVrais.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B221_Graph.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B222_CritereBIC.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B222_TestAD.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B222_TestCVM.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B222_TestChi2.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B222_TestKS.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B231_Pearson.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B231_TestPearson.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B232_Spearman.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B232_TestSpearman.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B233_TestChi2.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_B234_RegLin.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C11_MinMaxPlanExp.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C211_CumulQuad.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C221_MonteCarloStd.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C311_Form.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C311_ReliabIndex.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C311_Sorm.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C311_TransIso.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C312_SampleSphere.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C312_StrongMaxTest.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C321_MonteCarloStd.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C322_LHS.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C322_SimuDir.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C322_TI.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_C41_MonteCarloStd.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_Cprime211_FactImp.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_Cprime212_PCC.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_Cprime212_PRCC.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_Cprime212_Pearson.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_Cprime212_SRC.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_Cprime212_Spearman.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_Cprime31_FactImp.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_Cprime31_FactSens.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_SurfRep_LeastSquare.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_SurfRep_Polynome.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/docref_SurfRep_Taylor.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/global_methodology_content.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/reference_guide_content.tex,
	  trunk/doc/src/Documentation/TheoryUncertaintyStudy/ReferenceGuideSources/reference_guide_title.tex,
	  trunk/doc/src/GNU_free_documentation_licence,
	  trunk/doc/src/GNU_free_documentation_licence/GNU_Free_Documentation_License_GNU_Project_Free_Software_Foundation_FSF.htm,
	  trunk/doc/src/GNU_free_documentation_licence/GNU_Free_Documentation_License_GNU_Project_Free_Software_Foundation_FSF_fichiers,
	  trunk/doc/src/GNU_free_documentation_licence/GNU_Free_Documentation_License_GNU_Project_Free_Software_Foundation_FSF_fichiers/Makefile.am,
	  trunk/doc/src/GNU_free_documentation_licence/GNU_Free_Documentation_License_GNU_Project_Free_Software_Foundation_FSF_fichiers/badvista-trash.png,
	  trunk/doc/src/GNU_free_documentation_licence/GNU_Free_Documentation_License_GNU_Project_Free_Software_Foundation_FSF_fichiers/donatefsf.png,
	  trunk/doc/src/GNU_free_documentation_licence/GNU_Free_Documentation_License_GNU_Project_Free_Software_Foundation_FSF_fichiers/gnu-head-banner.png,
	  trunk/doc/src/GNU_free_documentation_licence/GNU_Free_Documentation_License_GNU_Project_Free_Software_Foundation_FSF_fichiers/gnu-new.css,
	  trunk/doc/src/GNU_free_documentation_licence/GNU_Free_Documentation_License_GNU_Project_Free_Software_Foundation_FSF_fichiers/gnu-print.css,
	  trunk/doc/src/GNU_free_documentation_licence/GNU_Free_Documentation_License_GNU_Project_Free_Software_Foundation_FSF_fichiers/gnu.css,
	  trunk/doc/src/GNU_free_documentation_licence/GNU_Free_Documentation_License_GNU_Project_Free_Software_Foundation_FSF_fichiers/joinfsf.png,
	  trunk/doc/src/GNU_free_documentation_licence/Makefile.am,
	  trunk/doc/src/Makefile.am, ., AUTHORS, COPYING, ChangeLog,
	  INSTALL, Makefile.am, NEWS, README, TODO, bootstrap, config,
	  config/Makefile.am, config/common.am, configure.ac, m4,
	  m4/Makefile.am, m4/ot_check_openturns.m4, src,
	  src/AbdoRackwitz.mws, src/Cas1.mws, src/Cas1_eads.mws,
	  src/Cas2.mws, src/Cas3_eads.mws, src/Cas4.mws, src/Cas5.mws,
	  src/Cas6.mws, src/Cas7_eads.mws, src/DefaultDistribution.mws,
	  src/InverseErf.mws, src/Makefile.am, src/PSORM.mws,
	  src/SensibiliteValidBeta.mws, src/Sensibilite_ref1.mws,
	  src/Sensibilite_ref2.mws, src/Sensibilite_ref3.mws,
	  src/Sensibilite_ref4.mws, src/ValidAndersonDarling.mws,
	  src/ValidBeta.mws, src/ValidCovariance.mws,
	  src/ValidCovarianceMatrixLapack.sce, src/ValidCramerVonMises.mws,
	  src/ValidDiff.mws, src/ValidDistribution.mws,
	  src/ValidEstimate.mws, src/ValidEstimateLogistic.mws,
	  src/ValidEstimatedTruncatedNormal.mws, src/ValidExponential.mws,
	  src/ValidGamma.mws, src/ValidGammaEstimate.mws,
	  src/ValidGeometric.mws, src/ValidGumbel.mws,
	  src/ValidGumbelEstimate.mws, src/ValidHisto.mws,
	  src/ValidIndependentCopula.mws,
	  src/ValidInverseIsoprobabilisticTransformationEllipticalCopula.mws,
	  src/ValidInverseNatafCopula.mws,
	  src/ValidInverseNatafCopula2.mws,
	  src/ValidIsoProbabilisicTransformationEllipticalCopula.mws,
	  src/ValidLogNormal.mws, src/ValidLogistic.mws,
	  src/ValidMultiNomial.mws, src/ValidNatafEllipticalcopula.mws,
	  src/ValidNormal1.mws, src/ValidNormalCopula.mws,
	  src/ValidPoisson.mws, src/ValidPoutreArticle.mws,
	  src/ValidSORM.mws, src/ValidSampleComputation.sce,
	  src/ValidStudent.mws, src/ValidStudentEstimate.mws,
	  src/ValidTriangular.mws, src/ValidTruncatedNormal.mws,
	  src/ValidUniform.mws, src/ValidWeibull.mws, src/ValidWilks.mws,
	  src/Weibull_moment.mws, src/dProb.mws,
	  src/equality_constrained_quadratic_quadratic.mws, src/qnorm.mws,
	  src/ti.mws, src/truncnorm.mws: WARNING: partial commit when
	  restructuring repository. Documentation and validation modules
	  added.

